<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>应用explode()函数将字符串转换成数组</title>
</head>

<body>
<?php
$str = "PHP、JSP、ASP";					//定义一个字符串
$strs = explode("、", $str);					//应用explode()函数将字符串转换成数组
print_r($strs);								//输出数组元素
?>
</body>
</html>
